﻿body {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "microsoft yahei", "新宋体", Arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.7;
	color: #454545;
	background: #fff;
	position: relative;
}
p {
	margin: 0;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, figure {
	color: #444;
	/*font-family: "Open Sans", Arial, sans-serif;*/
	font-family: "microsoft yahei", "新宋体", Arial;
	font-weight: 400;
}
::-webkit-selection {
color: #fff;
background: #FF9A03;
}
::-moz-selection {
color: #fff;
background: #FF9A03;
}
::selection {
	color: #fff;
	background: #FF9A03;
}
.margin-big-large-bottom {
	margin-bottom: 75px;
}
.margin-big-small-bottom {
	margin-bottom: 35px;
}
.margin-big-middle-bottom {
	margin-bottom: 50px;
}
.margin-big-middle-top {
	margin-top: 50px;
}
.text-lowercase {
	text-transform: lowercase;
}
.text-uppercase, .initialism {
	text-transform: uppercase;
}
.text-capitalize {
	text-transform: capitalize;
}
.float_bg {
	background: url(../images/qq_3.gif) repeat-y
}
a {
	color: #454545;
	text-decoration: none
}
a:focus, a:hover {
	color: #FF9A03;
}
.bg-main {
	background: #ff9933;
}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {
	color: #FF9A03
}
.passcode {
	border-left: 1px solid #ddd;
	border-radius: 0 4px 4px 0;
	height: 32px;
	line-height: 32px;
	margin: 1px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}
.blankbig {
	height: 70px;
	line-height: 70px;
	clear: both;
	font-size: 0;
}
.detail h2, .detail h3 {
	line-height: 180%
}
.detail h3, .detail h1 {
	font-size: 24px;
	color: #322725;
	line-height:50px;
	margin-top:10px;
}
.layout {
	overflow: hidden;
	width: 100%;
}
.noinfo {
	text-align: center
}
.zoomimgs {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/
}
.artzoomimgs {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 63%;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/
}
header .layout {
	overflow: visible;
	width: 100%;
}
.input:focus {
	border: 1px solid #333
}
.inner-banner {
	width: 100%;
	overflow: hidden
}
.inner-banner img {
	width: 100%;
}
.lefter {
	padding-right: 50px;
}
/*header begin*/
#fh5co-header .header-top {
	height: 44px;
	background: #eff3f6;
	line-height: 44px;
}
#fh5co-header .header-top .note-header {
	font-size: 14px;
	color: #313131;
	background: url('../images/line.png')no-repeat 0px 12px;
	padding-left: 30px;
}
#fh5co-header .header-top .share-header {
	padding-top: 8px;
}
#fh5co-header .logo {
	overflow: hidden;
	margin: 20px 0 20px;
}
#fh5co-header .contact-index {
	margin-top: 29px;
}
#fh5co-header .contact-index .telpic {
	margin-right: 11px;
	margin-top: 2px;
}
#fh5co-header .contact-index .telfont {
	line-height: 110%
}
#fh5co-header .contact-index .telfont .telen {
	font-size: 8px;
	color: #757575;
}
#fh5co-header .contact-index .telfont .telnum {
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
#fh5co-header .header-nav {
	z-index: 100000
}
#fh5co-header .nav li .downward {
	border: none
}
#fh5co-header .nav li a {
	display: inline-block;
	font-size: 16px;
	line-height: 48px;
	font-weight: bold;
	color: #fff;
	padding: 0px 30px 0;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	letter-spacing:1px;
}
#fh5co-header .nav li a:hover, #fh5co-header .nav li.current a {
	/*color: #fff000;*/
	color: #333366;
	text-decoration: none;
}
#fh5co-header .nav li:hover a {
	background-color: rgba(0,0,0,.20);
}
#fh5co-header .nav li ul {
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
	min-width: 130px;
	z-index: 1999;
	opacity:.8;
}
#fh5co-header .nav li ul li {
	margin: 0;
	padding: 0;
	height: auto;
	display: block;
	height: auto;
	border-bottom: 1px solid #ff9933
}
#fh5co-header .nav li ul li a {
	background: rgba(246,149,5,0.7) !important;
	color: #091E53;
	display: block;
	width: 100%;
	padding: 0px 20px 0px 30px;
	margin: 0;
	text-align: left;
	min-width: 130px;
	font-size: 14px;
	line-height: 42px;
	font-weight: normal
}
#fh5co-header .nav li.current ul li a {
	color: #fff;
}
#fh5co-header .nav li ul li a:hover {
	background: rgba(246,149,5,1) !important;
	color: #ffffff;
}
#fh5co-header .nav li ul li ul {
	top: 0
}
/*header end*/

/* footer begin*/
footer {
	background: #f5f5f5;
}
footer .table-responsive .nav a {
	color: #292929;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 20px;
}
footer .table-responsive .nav a:hover {
	color: #292929;
}
footer .table-responsive .nav ul li {
}
footer .table-responsive .nav ul a {
	color: #464646;
	font-size: 14px;
	margin-bottom: 15px;
	padding: 0px;
	font-weight: normal
}
footer .table-responsive .nav ul a:hover {
	color: #464646;
	text-decoration: underline
}
footer .Copyright {
	background: #e1e4e4;
	font-size: 14px;
	padding: 23px 0 16px 0;
}
footer .Copyright .foot-link {
	padding: 5px 0 0px;
}
footer .Copyright .foot-link a {
	margin: 0 5px;
}
/* footer end*/

/*banner begin*/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flex-control-nav {
	position: absolute;
	bottom: 20px;
	z-index: 2;
	width: 100%;
	text-align: center;
}
.flex-control-nav li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
*display:inline;
	zoom: 1;
}
.flex-control-nav a {
	display: inline-block;
	cursor: pointer;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	float: left;
	text-indent: -2000px;
	background: #d5d8dc;
}
.flex-control-nav .flex-active {
	background: #FF9A03;
}
.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 50%;
}
.flex-direction-nav li a {
	display: block;
	width: 26px;
	height: 46px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	margin-top: -46px;
	text-indent: -999em;
	top: 50%;
}
.flex-direction-nav li a.flex-prev {
	left: 0;
	background: url("../images/prev.png") no-repeat;
	opacity: 1;
}
.flex-direction-nav li a.flex-next {
	right: 0;
	background: url("../images/next.png") no-repeat;
	opacity: 1;
}
.flex-direction-nav li a.flex-next:hover {
	background: url("../images/next.png") no-repeat;
	opacity: 1;
}
.flex-direction-nav li a.flex-prev:hover {
	background: url("../images/prev.png") no-repeat;
	opacity: 1;
}
/*banner end*/

/* home product  begin*/
#fh5co-product-list .fh5co-heading {
}
#fh5co-product-list .fh5co-heading h2 {
	font-size: 24px;
	color: #292929;
	font-weight: bold;
	padding: 0px 0px 17px 0;
}
#fh5co-product-list .fh5co-heading .proline {
	width: 77px;
	height: 2px;
	background: #FF9A03;
	margin: 0 auto;
}
#fh5co-product-list .fh5co-heading p {
	font-size: 14px;
	color: #555556;
	text-align: center;
	margin: 20px 0 29px 0;
}
#fh5co-product-list .tab {
}
#fh5co-product-list .tab .tab-nav li {
	margin: 0 0 10px 0;
	padding: 0;
}
#fh5co-product-list .tab .tab-nav li a {
	display: inline-block;
	padding: 15px 18px 15px 18px;
	font-size: 14px;
	border: 2px solid #FF9A03;
	margin: 0 8px;
	cursor:pointer;
	border-radius: 0
}
#fh5co-product-list .tab .tab-nav li a:hover, #fh5co-product-list .tab .tab-nav li.active a {
	background: #FF9A03;
	color: #fff;
	border: 2px solid #FF9A03;
	text-decoration: none;
}
#fh5co-product-list .tab .tab-body {
	background: none;
	border: none;
	padding-top: 25px;
}
/*product*/
.pro-item {
	border: 1px solid #e9e9ea;
	background: #fbfbfc;
	margin-bottom: 20px;
}
.pro-item:hover {
	border: 1px solid #FF9A03;
}
.pro-item .portfolio-img {
	overflow: hidden;
}
.pro-item .portfolio-img .zoomimgs {
}
.pro-item .portfolio-img .zoomimgs:hover {
	transform: scale(1.1);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 1s ease 0s;
}
.pro-item h2 {
	font-size: 14px;
	margin: 10px 0 7px;
	font-weight: bold
}
.pro-item h2, .pro-item p {
	padding: 0 8px;
}
.pro-item:hover h2 a {
	color: #454545;
	font-size: 14px;
	font-weight: bold
}
.pro-item:hover h2 a:hover {
	color: #FF9A03;
}
.pro-item p {
	line-height: 20px;
	margin-bottom: 12px;
	color: #454545;
	font-size: 12px;
}
/* home product end*/

/*home about us begin*/
#fh5co-about-us h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom:15px;
}
#fh5co-about-us .intro {
	margin-left: 20px;
}
#fh5co-about-us .intro, #fh5co-about-us .intro p {
	font-size: 13px;
	line-height: 23px;
	text-align:justify;
}
#fh5co-about-us img {
	max-width: 100%
}
/*home about us end*/

/* home news begin*/
#fh5co-news-list .show_list h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0 10px 0;
	line-height: 100%;
}
/* home news end*/

/* inner begin*/
#fh5co-content_show .ur_here {
	background: #f5f5f5 none repeat scroll 0 0;
	font-size: 14px;
	padding-left: 13px;
}
#fh5co-content_show .ur_here a {
	font-size: 14px;
	color: #000
}
#fh5co-content_show .nav-inline {
	list-style: outside none none;
}
#fh5co-content_show .nav li {
	margin: 0;
	padding: 0;
	display: inline
}
#fh5co-content_show .nav li a {
	font-size: 14px;
	display: inline-block;
	padding: 11px 20px;
	border: 1px solid #cdcdcd;
	border-radius: 25px;
	margin: 0 5px 10px;
	color: #000;
}
#fh5co-content_show .nav li a:hover, #fh5co-content_show .nav li.active a {
	border: 1px solid #FF9A03;
	text-decoration: none;
	color: #FF9A03;
	font-weight: normal
}
#fh5co-content_show .show_body {
	font-size: 14px;
}
#fh5co-content_show .detail img {
	height: auto !important;
	/*max-width: 100%;*/
	vertical-align: middle;
}
#fh5co-content_show .detail img {
	opacity: 0.9;
}
#fh5co-content_show .detail p {
	text-indent: 0;
}
#fh5co-content_show .qhd-title span {
	margin: 0 5px;
	font-size: 12px;
	color: #999
}
#fh5co-content_show .title {
	border-bottom: 1px solid #dedede;
	height: 33px;
	margin-bottom: 30px;
	text-align: left;
}
#fh5co-content_show .title h2 {
	border-bottom: 1px solid #da0e0e;
	color: #da0e0e;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 33px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	word-break: break-all;
}
#fh5co-content_show .detail {
	font-size: 14px;
	padding-bottom: 30px;
	line-height: 24px;
	color: #666;
	text-align:justify;
}
#subnav .nav-head {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	height: 38px;
	line-height: 36px;
	text-indent: 50px;
	background: #1a1a1f;
}
#fh5co-content_show .product-detail img {
	max-width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
#fh5co-content_show .product-detail .content-img {
	overflow: hidden;
	border: 1px solid #eaeaea;
	padding: 7px;
}
#fh5co-content_show .product-detail .content-img img {
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
#fh5co-content_show .product-detail h1 {
	border-bottom: 1px dashed #d6d6d6;
	color: #333;
	font-size: 18px;
	line-height: 33px;
	padding-bottom: 5px;
}
#fh5co-content_show .product-detail .p_desc {
	color: #444;
	line-height: 30px;
	padding: 0px 0px 5px;
}
#fh5co-content_show .product-detail .add_to_inquiry {
	height: 40px;
}
#fh5co-content_show .product-detail .add_to_inquiry #add_to_inquiry {
	background: #FF9A03;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 131px;
	border: 0;
	border-radius: 0;
	font-size: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0
}
#fh5co-content_show .product-detail .description {
	line-height: 24px;
}
#fh5co-content_show .product-detail .detail-title {
	border-bottom: 1px solid #e4e4e4
}
#fh5co-content_show .product-detail .detail-title h2 {
	background: #FF9A03;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	width: 166px;
}
/*pager*/
.table span {
	margin-right: 10px;
}
.content_detail .pager {
	font-size: 14px;
}
.content_detail .pager a {
	border: none;
	color: #797979;
}
.content_detail .pager a:focus, .content_detail .pager a:hover {
	color: #323232;
	background: none
}
.content_detail .pager li {
	margin: 0 5px;
	display: block;
	text-align: left
}
#fh5co-content_show .pagination li {
	margin: 0 3px;
}
#fh5co-content_show .pagination .active, #fh5co-content_show .pagination a:hover {
	background: #FF9A03;
	color: #fff;
}
#fh5co-content_show .pagination .active a {
	color: #fff
}
#fh5co-content_show video {
	max-width: 100%
}
/* product*/

/* product end*/

/*article*/
.article-media li {
	border-bottom: 1px dashed #d7d7d7;
	padding: 10px 0 21px
}
.article-media li:hover {
	border-bottom: 1px dashed #FF9A03;
}
.article-media .media .media_img {
	width: 198px;
	margin-right: 20px;
}
.article-media .media .media_img img {
	height: 120px;
	width: 198px;
}
.article-media .media .media_img a {
	padding: 0;
}
.article-media .media .media_img a:hover {
	border-color: -moz-use-text-color;
	border-style: none;
	border-width: medium;
	background: #fff4ce none repeat scroll 0 0;
}
.article-media .media-body h3 {
	line-height: 100%;
	margin-bottom: 12px;
}
.article-media .media-body h3 a {
	color: #3a3a3a;
	font-size: 15px;
	font-weight: bold;
}
.article-media .media-body h3 a:hover {
	color: #FF9A03;
}
.article-media .media-body p {
	color: #3a3a3a;
	line-height: 20px;
	height: 64px;
	font-size: 14px;
	overflow: hidden;
}
#fh5co-content_show .article-media .media-body p {
	height: auto
}
.article-media .media-body .time {
	font-size: 14px;
	font-weight: bold;
	color: #3a3a3a;
}
.article-media li:hover h3 a {
	color: #FF9A03;
}
.slideshow img {
	display: block;
	float: left;
}
 @media screen and (max-width:1000px) {
#fh5co-header .nav li a {
	padding: 0px 19px 0;
}
#fh5co-about-us .intro {
	margin-left: 0px;
}
.slideshow {
	height: 240px !important;
}
.slideshow img {
	height: 240px !important;
}
}
 @media screen and (max-width:760px) {
.blankbig {
	height: 30px;
	line-height: 30px;
}
#fh5co-header .nav_bg {
	background: #ff9933;
	height: 48px;
	line-height: 48px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: bold
}
#fh5co-header .nav_bg .icon-navicon {
	float: right;
	margin-top: 10px;
	margin-left: 7px;
	background: none;
	color: #fff;
	font-size: 22px;
	border: none;
	transition: none;
	padding: 0;
}
#fh5co-header .icon-navicon {
	float: right;
	margin-top: 4px;
	background: #fff
}
#fh5co-header .header-nav .container {
	padding: 0;
}
#fh5co-header .logo {
	margin: 13px 0;
	padding: 0;
	text-align: center
}
#fh5co-header .logo img {
}
#fh5co-header .nav {
	overflow: auto;
	border: 1px solid #FF9224
}
#fh5co-header .nav li a {
	text-align: left;
	background: none;
	width: 100%;
	box-shadow: 0;
	border-bottom: 1px solid #FF9224
}
#fh5co-header .nav li {
	height: auto;
	display: block;
	width: 100%;
	padding: 0px 0;
	margin: 0;
	position: static
}
#fh5co-header .nav li ul {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0
}
#fh5co-header .nav li ul li {
	height: auto;
	border-bottom: none
}
#fh5co-header .nav li ul li ul li a {
	background: #232228;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	padding: 0px 0 0 0px;
}
#fh5co-header .nav li ul li ul li a:hover {
	background: #555
}
#fh5co-header .nav li .downward {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid;
}
#fh5co-content_show .product-detail .content-img {
	margin-bottom: 15px;
}
#fh5co-header .bg-inverse .nav {
	padding: 0
}
.slideshow {
	height: 180px !important;
}
.slideshow img {
	height: 180px !important;
}
}
 @media screen and (max-width:480px) {

.pro-item h2{ font-size:12px;}  
 
#fh5co-header .logo {
	margin: 12px 0 15px;
}
#fh5co-header .logo img {
	height: 45px;
}
#fh5co-header .contact-index {
	margin: 10px 0 0
}
.article-media .media .media_img {
	width: 82px;
	margin-right: 10px;
}
.article-media .media .media_img img {
	height: 45px;
	width: 80px;
	padding: 1px;
}
.article-media img {
	width: 80px;
}
.article-media .media-body h3 {
	line-height: 100%;
	font-size: 12px;
}
.article-media .media-body h3 a {
	font-size: 14px;
	line-height: 150%
}
.article-media .media-body p {
	display: none
}
#fh5co-news-list .media .media-body p, #fh5co-news-list .media .media-body span.time {
	display: none
}
.article-media li {
	padding: 5px 0 10px
}
.article-media .media-body h3 {
	margin-bottom: 0
}
.slideshow {
	height: 120px !important;
}
.slideshow img {
	height: 120px !important;
}
}
/* inner end*/


/* ======go to top ======*/
.backToTop {
	display: none;
	width: 35px;
	height: 35px;
	position: fixed;
	_position: absolute;
	right: 15px;
	bottom: 50px;
	_bottom: "auto";
	cursor: pointer;
	z-index: 100000000;
	background: url(../images/back_top.png) no-repeat center center;
}


.w-section .row,.w-main .row,.topLogBox .topLogBox-in,.w-footer-in{ max-width:1200px; margin:50px auto;}
.index_text_con h3,.index_text_con h4{ color:#FFFFFF;}

#s_ypf .pf_right{ position:fixed; right:20px; top:50%; margin-top:-144px; z-index:55; width:82px; border:solid 0px #e5e5e5; padding:0px; /*background:white;*/}
#s_ypf .pf_right ul{ width:100%; list-style:none; padding-left:0;}
#s_ypf .pf_right ul li{ width:100%; text-align:center; height:62px; padding:10px 0 0 0; background:rgba(246,149,5,0.7); margin-top:1px; position:relative; cursor:pointer;}
#s_ypf .pf_right ul li .ico{ width:100%; height:26px;}
#s_ypf .pf_right ul li h5{ width:100%; font-size:14px; color:white; line-height:16px;}
#s_ypf .pf_right ul li:hover{ background:#FF9A03;}
#s_ypf .pf_right ul li .zrighttel{ padding:0 5px; min-width:200px; height:62px; line-height:62px; background:#FF9A03; position:absolute; right:86px; top:0; display:none;}
#s_ypf .pf_right ul li .zrighttel span{ display:inline-block; vertical-align:middle; font-size:18px; line-height:26px; color:white; width:100%; text-align:center;}
#s_ypf .pf_right ul li .zrighttel2{ padding:0 5px; min-width:200px; height:62px; line-height:62px; background:#FF9A03; position:absolute; right:86px; top:0; display:none;}
#s_ypf .pf_right ul li .zrighttel2 span{ display:inline-block; vertical-align:middle; font-size:18px; line-height:26px; color:white; width:100%; text-align:center;}

#s_ypf .pf_right ul li .zrightewm{ width:132px; position:absolute; right:92px; top:0; display:none; padding:8px; background:white;}
#s_ypf .pf_right ul li .zrightewm img{ width:100%; float:left;}
#s_ypf .pf_right ul li:hover .zrightewm,#s_ypf .pf_right ul li:hover .zrighttel,#s_ypf .pf_right ul li:hover .zrighttel2{ display:block;}
#s_ypf .pf_right ul li.l2{ display:none;}

@media screen and (max-width:1399px) {
#s_ypf .pf_right{ right:0;}
}
@media screen and (max-width:991px) {
#s_ypf .pf_right{ display:block; width:100%; top:auto; bottom:0; margin-top:0; padding:0; border:0;}
#s_ypf .pf_right ul{ width:100%;}
#s_ypf .pf_right ul li{ margin-top:0; width:25%; float:left; height:50px; padding:6px 0 0 0; border-right:solid 1px rgba(255,255,255,0.1); background:rgba(246,149,5,0.7); position:relative;}
#s_ypf .pf_right ul li .ico{ height:25px;}
#s_ypf .pf_right ul li h5{ font-size:10px; line-height:16px;}
#s_ypf .pf_right ul li.l3{ display:block;}
#s_ypf .pf_right ul li.l2{ display:block;}

#s_ypf .pf_right ul li .zrighttel{ padding:0 5px; min-width:200px; height:52px; line-height:52px; background:#FF9A03; position:absolute; left:-50px; bottom:50px; top:auto; right:auto; display:none;}
#s_ypf .pf_right ul li .zrighttel span{ display:inline-block; vertical-align:middle; font-size:18px; line-height:26px; color:white; width:100%; text-align:center;}

#s_ypf .pf_right ul li .zrighttel2{ padding:0 5px; min-width:200px; height:52px; line-height:52px; background:#FF9A03; position:absolute; left:-80px; bottom:50px; top:auto; right:auto; display:none;}
#s_ypf .pf_right ul li .zrighttel2 span{ display:inline-block; vertical-align:middle; font-size:12px; line-height:26px; color:white; width:100%; text-align:center;}

#s_ypf .pf_right ul li .zrightewm{ width:132px; position:absolute; right:auto; left:0; top:auto; bottom:50px; display:none; padding:8px; background:white;}
#s_ypf .pf_right ul li .zrightewm img{ width:100%; float:left;}


}

.s_nrjj_wrap{ font-size:15px; line-height:45px; height:45px; border-bottom:solid 1px #cccccc; margin-bottom:40px; margin-top:10px;}
.s_nrjj_wrap_l{ float:left;}
.s_nrjj_wrap_r{ float:right; display:none;}
.clear{ clear:both; overflow:hidden;}


@media screen and (max-width:480px) {
#s_ypf .pf_right{ display:block;}

footer .Copyright {
    margin-bottom: 40px;
}
.s_nrjj_wrap_r{ float:right; display:none;}
.s_nrjj_wrap_l{ float:none; text-align:center;}
}

/*联系我们*/

@media  screen and (max-width:1199px){

}
@media  screen and (max-width:767px){

}

#s_ypf .contactHead{ width:100%; float:left; margin-top:10px; overflow:hidden; padding:0 20px;}
#s_ypf .contactHead .c_470{ width:41.96%; float:left; padding:37px 30px 35px 30px; background:#f5f5f5; height:460px; position:relative;}
#s_ypf .contactHead .c_470:before{ content:''; background:url(../img/contact1.png) no-repeat center center; width:12px; height:35px; position:absolute; right:-12px; top:50%; margin-top:-17px; z-index:3;}
#s_ypf .contactHead .c_470 h3{ width:100%; float:left; font-size:30px; color:#323232; line-height:42px; font-weight:bold;}
#s_ypf .contactHead .c_470 .title2{ width:100%; float:left; margin-top:18px; padding:0 0 17px 0; border-bottom:solid 1px #eaeaea; letter-spacing:1px;}
#s_ypf .contactHead .c_470 .title2 h4{ width:100%; float:left; font-size:24px; color:#333; line-height:31px;}
#s_ypf .contactHead .c_470 .title2 h6{ width:100%; float:left; font-size:14px; color:#999; line-height:18px; /*font-family:Arial;*/font-family: "microsoft yahei", "新宋体", Arial;}
#s_ypf .contactHead .c_470 .dl{ width:100%; float:left;}
#s_ypf .contactHead .c_470 .dl ul{ list-style:none; padding-left:0;}
#s_ypf .contactHead .c_470 .dl li{ width:100%; float:left; font-size:14px; color:#666; line-height:30px; /*height:30px;*/}
#s_ypf .contactHead .c_470 .dl li p{ line-height:30px;}
#s_ypf .contactHead .c_470 .dl li:first-child{ margin-top:10px;}
#s_ypf .contactHead .c_470 .dl li:last-child{ padding-left:70px;}
#s_ypf .contactHead .c_470 .btn{ width:100%; float:left; margin-top:20px;}
#s_ypf .contactHead .c_470 .btn .span{display:inline-block;*display:inline; *zoom:1; float:left; font-size:14px; color:#323232; line-height:26px; margin-top:9px;}
#s_ypf .contactHead .c_470 .btn .s_ewm{display:inline-block; float:left; width:90px; height:90px;}
#s_ypf .contactHead .c_470 .btn .s_ewm img{ width:90px; height:90px; }
#s_ypf .contactHead .c_470 .btn a{display:inline-block;*display:inline; *zoom:1; width:40px; height:40px; float:left; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; margin-left:20px; background-color:#e5e5e5 !important; position:relative; background-size:contain !important;
-webkit-transition: all 0.3s ease-out 0s; 
   -moz-transition: all 0.3s ease-out 0s; 
	 -o-transition: all 0.3s ease-out 0s; 
		transition: all 0.3s ease-out 0s;}
#s_ypf .contactHead .c_470 .btn a.a1{ background:url(../img/ico08_1.png) no-repeat center;}
#s_ypf .contactHead .c_470 .btn a.a2{ background:url(../img/ico08_2.png) no-repeat center;}
#s_ypf .contactHead .c_470 .btn a.a1:hover{ background:url(../img/ico08_1_h.png) no-repeat center;}
#s_ypf .contactHead .c_470 .btn a.a2:hover{ background:url(../img/ico08_2_h.png) no-repeat center;}
#s_ypf .contactHead .c_470 .btn a .ewm_3{ background:white; width:110px; height:110px; padding:6px; position:absolute; left:50%; top:-100px; margin-left:-58px; display:none;}
#s_ypf .contactHead .c_470 .btn a:hover .ewm_3{ display:block;
-webkit-animation:fadeInUp2 0.5s 0s ease both;
-moz-animation:fadeInUp2 0.5s 0s ease both;}
@-webkit-keyframes fadeInUp2{
0%{opacity:0;
-webkit-transform:translateY(0px)}
100%{opacity:1;
-webkit-transform:translateY(-20px)}
}
@-moz-keyframes fadeInUp2{
0%{opacity:0;
-moz-transform:translateY(0px)}
100%{opacity:1;
-moz-transform:translateY(-20px)}


}
#s_ypf .contactHead .ditu{ width:54.8%; float:right; height:460px;}
@media screen and (max-width:1199px) {
#s_ypf .contactHead .c_470{ padding:17px 30px 35px 30px;}
}
@media screen and (max-width:991px) {
#s_ypf .contactHead{ margin-top:33px; padding:0 20px;}
#s_ypf .contactHead .c_470{ padding:17px 20px 25px 20px; height:auto; width:100%;}
#s_ypf .contactHead .c_470 h3{ font-size:24px; line-height:34px;}
#s_ypf .contactHead .c_470 .title2{ margin-top:16px; padding:0 0 12px 0;}
#s_ypf .contactHead .c_470 .title2 h4{ font-size:18px; line-height:26px;}
#s_ypf .contactHead .c_470 .title2 h6{ font-size:12px; line-height:16px;}
#s_ypf .contactHead .ditu{ height:330px; width:100%;}
}
@media screen and (max-width:767px) {
#s_ypf .contactHead{ margin-top:-10px; padding:0 0;}
#s_ypf .contactHead .c_470{ width:100%; padding:17px 10px 15px 10px; height:auto;}
#s_ypf .contactHead .c_470 h3{ font-size:18px; line-height:26px;}
#s_ypf .contactHead .c_470 .title2{ margin-top:10px; padding:0 0 8px 0;}
#s_ypf .contactHead .c_470 .title2 h4{ font-size:16px; line-height:24px;}
#s_ypf .contactHead .c_470 .title2 h6{ line-height:14px;}
#s_ypf .contactHead .c_470 .btn .span{ font-size:12px; line-height:22px; margin-top:5px;}
#s_ypf .contactHead .c_470 .btn a{ width:30px; height:30px;}
#s_ypf .contactHead .ditu{ height:260px;}
#s_ypf .contactHead .c_470 .dl li{ margin-top:10px; font-size:12px; line-height:18px;}
#s_ypf .contactHead .c_470 .dl li:last-child{padding-left: 59px;}
}

#s_ypf .topRight{ float:right; margin-top:0px; position:relative;}
#s_ypf .topRight .tel{ float:left; padding-left:55px; background:url(../img/top1.png) no-repeat left center; background-size:40px 40px;}
#s_ypf .topRight .tel h5{ width:100%; font-size:14px; color:#777; line-height:20px;}
#s_ypf .topRight .tel h4{ width:100%; font-size:24px; color:#333; line-height:26px; font-weight:bold; /*font-family:Arial;*/font-family: "microsoft yahei", "新宋体", Arial;}
#s_ypf .topRight .lang{ float:left; font-size:14px; line-height:36px; margin-left:66px; padding-left:44px; background:url(../img/top2.png) no-repeat left bottom; background-size:40px 40px; position:relative; padding-top:14px; font-size:16px; color:#333; line-height:32px;}
#s_ypf .topRight .lang:before{ content:''; width:1px; height:46px; background:#e2e2e2; position:absolute; left:-40px; top:2px;}
#s_ypf .topRight .lang a{ color:#333; margin:0 10px; display:inline-block; vertical-align:top; text-transform:uppercase;}
#s_ypf .topRight .lang a.on{ color:#f29425;}
.headertop .phone {float: left; padding-right: 25px;text-align: right;background: url(../img/phone.png) no-repeat right center;margin-top: 0px;  position:relative; cursor:pointer;}
.headertop .phone p {font-size: 13px;color: #666;}
.headertop .phone h3 {font-size: 18px;color: #ff9900;font-weight: normal;}
.headertop .phone .diy_yc_tel {font-size: 18px;color: #ff9900;font-weight: normal; display:none; position:absolute; top:45px; left:0;}
.headertop .phone .diy_yc_tel2 {font-size: 18px;color: #ff9900;font-weight: normal; display:none; position:absolute; top:65px; left:0;}
.headertop:hover .phone .diy_yc_tel { display:block;}
.headertop:hover .phone .diy_yc_tel2 { display:block;}

.s_cplb_wrap{ height:25px; line-height:25px; font-size:14px; text-align:right;}
.s_cplb_wrap a{ color:#333; }

.s_cont_jj{ line-height:24px; margin-top:15px; margin-bottom:20px;}

.s_gd_r_wrap{ display:none;}

@media screen and (min-width:760px) and (max-width:1000px) {

.s_gd_r_wrap{ display:block; float:right; margin-top:30px; position:relative;}
.s_gd_r_wrap .lang{ float:right; font-size:14px; line-height:36px; margin-left:66px; padding-left:44px; background:url(../img/top2.png) no-repeat left bottom; background-size:40px 40px; position:relative; padding-top:14px; font-size:16px; color:#333; line-height:32px;}
.s_gd_r_wrap .lang:before{ content:''; width:0px; height:46px; background:#e2e2e2; position:absolute; left:-40px; top:2px;}
.s_gd_r_wrap .lang a{ color:#333; margin:0 10px; display:inline-block; vertical-align:top; text-transform:uppercase;}
.s_gd_r_wrap .lang a.on{ color:#f29425;}


}
